#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 test-framework-quickcheck2
version:              0.3.0.5
visibility:           public
id:                   test-framework-quickcheck2-0.3.0.5-yj5u0ykAiF9zRhipsD90T
key:                  test-framework-quickcheck2-0.3.0.5-yj5u0ykAiF9zRhipsD90T
license:              BSD-3-Clause
maintainer:           Haskell Libraries <libraries@haskell.org>
author:               Max Bolingbroke <batterseapower@hotmail.com>
homepage:             http://haskell.github.io/test-framework/
synopsis:             QuickCheck-2 support for the test-framework package.
description:
    Allows @QuickCheck-2@ properties to be used with the </package/test-framework test-framework package>.

category:             Testing
abi:                  4dfdbc65bfa0e38223f50f2651555672
exposed:              True
exposed-modules:      Test.Framework.Providers.QuickCheck2
import-dirs:
    /usr/lib/ghc-9.0.1/site-local/test-framework-quickcheck2-0.3.0.5

library-dirs:
    /usr/lib/ghc-9.0.1/site-local/test-framework-quickcheck2-0.3.0.5

dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-9.0.1/test-framework-quickcheck2-0.3.0.5

hs-libraries:         HStest-framework-quickcheck2-0.3.0.5-yj5u0ykAiF9zRhipsD90T
depends:
    QuickCheck-2.14.2-HDL2CqGRAZE9wvtf5V6vTu base-4.15.0.0
    extensible-exceptions-0.1.1.4-78NMIT9qofYFWl0e48Yw92
    random-1.2.0-74k23DwBCPn1Xv1wOi89IV
    test-framework-0.8.2.0-GByTqDthQwE1lawuzEXBOt

haddock-interfaces:
    /usr/share/doc/haskell-test-framework-quickcheck2/html/test-framework-quickcheck2.haddock

haddock-html:         /usr/share/doc/haskell-test-framework-quickcheck2/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

